.list .container_big {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.list h2 {
  margin-bottom: 10px;
}

.list ul {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.list li {
  padding-left: 26px;
  position: relative;
}

.list li::before {
  content: "";
  border: solid var(--Dark-blue);
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-45deg);
  position: absolute;
  left: 0;
  top: 6px;
}

.list strong {
  color: var(--Dark-blue);
  font-family: "Onest", sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.list strong.border {
  margin-top: 10px;
  padding-top: 40px;
  display: block;
  border-top: 1px solid var(--Grey);
}

@media (max-width: 768px) {
  .list .container_big {
    gap: 24px;
  }

  .list h2 {
    margin-bottom: 0;
  }

  .list ul {
    gap: 16px;
  }

  .list strong.border {
    margin-top: 0;
    padding-top: 24px;
  }
}
